@import url(http://fonts.googleapis.com/css?family=Open+Sans:400italic,400,700);

html, body {
    height: 100%;
    position: relative;
}

body, div, h1, h2, h3, h4, h5, h6, p, ul, ol, li, dl, dt, dd, img, form, fieldset, input, textarea, blockquote {
	margin: 0; padding: 0; border: 0;
}

body{
	font-family: 'Open Sans', sans-serif;
}

h3{
	margin-bottom: 40px;
}

h4{
	margin-bottom: 20px;

}

p{
	margin-bottom: 20px;
}

a{
	text-decoration: underline;
}

a:hover{
	text-decoration: underline;
}

/* generic */

.half{
	position: relative;
	margin-left: -1%;
	margin-right: -1%;
	overflow: hidden;
}

.half .left,
.half .right{
	width: 48%;
	margin-left: 1%;
	margin-right: 1%;
}

.half .right{
	float: right;
}

.half .left{
	float: left;
}
.tri{
	margin-left: -0.5%;
	margin-right: -0.5%;
	position: relative;
}
.tri .col {
    margin-left: 0.5%;
    margin-right: 0.5%;
    float: left;
    width: 32.3%;
}
.callto{}
.callto a{
	display: block;
	padding: 10px 20px;
	text-decoration: none;
}
.callto a:hover{
	opacity: 0.8;
}

.container{ margin: 0 auto; width: 980px; }

/* 4 col */

.photos{
	position: relative;
	margin-left: -1%;
	margin-right: -1%;
	list-style: none;
	font-size: 0;
}
.photos li{
	font-size: 16px;
	width: 23%;
	float: left;
	margin-left: 1%;
	margin-right: 1%;
}
.photos li img{
	width: 100%;
	height: auto;
}

.respond{
	width: 100%;
}


/* banner */

#banner{
	background: url(../images/banner.jpg) no-repeat center center;
	width: 100%;
	height: 100%;
   min-height: 490px;
	 max-height: 768px;
	display: table;
}
#banner .container{
	text-align: center;
    overflow: hidden;
    height: 100%;
	display: table-cell;
	vertical-align: middle;
}
#banner h1{
	text-indent: -9999px;
	height: 71px;
	background: url(../images/logo.png) center center no-repeat;
	margin-bottom: 40px;
}
#banner p{
	font-size: 29px;
	color: #fff;
	line-height: 40px;
	margin-bottom: 40px;
}
#banner p.callto{
	margin-bottom: 0;
}
#banner p.callto a{
	color: #ffcd00;
	background: transparent;
	border: 1px solid #ffcd00;
	display: inline-block;
	padding: 23px 43px;
	text-transform: uppercase;
	font-size: 16px;
	line-height: 16px;
	border-radius: 3px;
}
#banner p.callto a:hover{
	background: #ffcd00;
	color: #333;

}

/* nav */

#nav-sticky-wrapper{
	height: auto !important;
	z-index: 9999;
	position: relative;
}
#nav{
	display: none;
}
.is-sticky #nav{
	display: block;
	background: #1c2540;
	width: 100%;
}

.nav{
	text-align: center;
	list-style: none;
	font-size: 0px;
}
.nav li{
	font-size: 16px;
	display: inline-block;
	border-right: 1px solid #344473;
}
.nav li:last-child{
	border-right: none;
}
.nav li a{
	color: #ffcc00;
	font-size: 16px;
	text-decoration: none;
	text-transform: uppercase;
	padding: 0 20px;
	height: 40px; line-height: 40px;
}
.nav li a:hover{
	color: #fff;
}

/* profile or about */

#about{
	background: #ffcc00;
	padding-top: 1px;
}
#about .container{
	padding: 80px 0;
	padding-top: 79px;
	position: relative;
	overflow: hidden;
}
#about p{
	color: #111;
}
#about p:last-child{
	margin-bottom: 0;
}

#slider-wrap{
	position: relative;
	margin-bottom: 20px;
}

.nivo-controlNav {
    position: absolute;
    top: 4px;
    right: 4px;
    z-index: 9998;
    padding: 0;
}

.nivo-controlNav a{
	width: 10px; height: 10px;
	text-indent: -9999px;
	background: #fff;
	display: block;
	float: left;
	margin: 0 4px 4px 0;
}
.nivo-controlNav a:last-child{
	margin-right: 0;
}
.nivo-controlNav a:hover{
	background: #ffe57e;
}
.nivo-controlNav a.active{
	background: #ffcc00;

}

/* shop */

#shop{
	background: #d2d2d2 url(../images/suit.jpg) right top no-repeat;
}

.thankyou #shop{
	text-align: center;
	height: 100%;
	display: table;
	width: 96%;
	padding-left: 2%;
	padding-right: 2%;
}

.thankyou #shop .container{
	text-align: center;
	display: table-cell;
	height: 100%;
	vertical-align: middle;
}

.thankyou #shop p.callto{
	margin-bottom: 0;
}
.thankyou #shop p.callto a{
	color: #333;
	background: #ffcd00;
	border: 1px solid #ffcd00;
	display: inline-block;
	padding: 23px 43px;
	text-transform: uppercase;
	font-size: 16px;
	line-height: 16px;
	border-radius: 3px;
}
.thankyou #shop p.callto a:hover{
	background: #ffcd00;
	color: #333;

}



#shop .container{
	padding: 80px 0;
	overflow: hidden;
}
#shop .primary{
	width: 60%;
	float: left;
}
#shop .secondary{
	width: 34%;
	float: right;
}
#shop h3 {
    color: #333;
    font-size: 40px;
    text-transform: uppercase;
    line-height: 1em;
    margin-bottom: 20px;
    font-weight: normal;
}
#shop p{
	font-size: 16px;
	color: #333;
}
#shop ul{
	padding-left: 18px;
}
#shop ul li{
	font-size: 16px;
	color: #333;
}

/* contact */

#contact{
	background: #f6f6f6;
}
#contact > .container{
	padding: 80px 0;
	text-align: center;
	width: 430px;
	margin-left: auto;
	margin-right: auto;
}
#contact h3{
	color: #8a8a8a;
	font-weight: normal;
	font-size: 40px;
	margin-bottom: 40px;
	line-height: 1em;
	text-transform: uppercase;
}

/* footer */

#footer{
	background: #ebebeb;	
}

#footer .container{
	overflow: hidden;
	padding: 30px 0;
}

#footer .left{
	float: left;
}
#footer .right{
	float: right;
}

#footer p{
	font-size: 14px;
	color: #333;
	margin-bottom: 0;
	text-align: center;
}
#footer p span{
	white-space: nowrap
}
#footer p strong{
	font-weight: bold
}
#footer p a{
	text-decoration: underline;
	color: #333;
}
#footer p a:hover{
	text-decoration: none;
}
#footer .left{
float: left;
}
#footer .right{
float: right;
}





/* form */

#contactus label
{
   font-size: 16px;
   color: #757575;
}

#contactus input[type="text"],
#contactus textarea
{
  font-size: 14px;
  background: #ffffff;
  width: 98%;
  padding: 3px 1%;
  border: 1px solid #c9c9c9;
  font-family: 'Open Sans', sans-serif;
}

#contactus input[type="text"]
{
  height: 37px;
}

#contactus #scaptcha
{
  width:60px;
  height:18px;
}

#contactus input[type="submit"]
{
  	color: #333;
	background: #ffcd00;
	display: inline-block;
	padding: 23px 43px;
	text-transform: uppercase;
	font-size: 16px;
	line-height: 16px;
	border-radius: 3px;
	cursor: default;

}
#contactus input[type="submit"]:hover
{
	background: #ffd733;
}

#contactus textarea
{
  height: 82px;
}

#contactus input[type="text"]:focus, #contactus textarea:focus {
    outline: none;
    border: 1px solid #777;
    background: #fff;
    display: inline-block;
}
#contactus .container
{
   margin: 0;
   padding: 0;
   width: auto;
   margin-bottom: 20px;
   text-align: center;
}

#contactus .container:last-child
{
   margin-bottom: 0;
}

#contactus .error
{
   font-size: 13px;
   color: #900;
   background-color : #ffff00;
}

#contactus fieldset#antispam
{
   padding:2px;
   border-top:1px solid #EEE;
   border-left:0;
   border-right:0;
   border-bottom:0;
   width:350px;
}

#contactus fieldset#antispam legend
{
   font-size: 13px;
   font-weight:bold;
   color:#333;   
}

#contactus .short_explanation
{
   font-size: 13px;
   color:#000;   
}

/* spam_trap: This input is hidden. This is here to trick the spam bots*/
#contactus .spmhidip
{
   display:none;
   width:10px;
   height:3px;
}
#fg_crdiv
{
   font-size: 13px;
   opacity: .2;
   -moz-opacity: .2;
   filter: alpha(opacity=20);   
}
#fg_crdiv p
{
    display:none;
}


/* map */

.map {
    overflow: hidden;
    padding-bottom: 75%;
    position: relative;
    height: 0;
}

.map iframe{
    left:0;
    top:0;
    height:100%;
    width:100%;
    position:absolute;
}


/* #Media Queries
================================================== */

.slicknav_menu{ display: none; }

@media only screen and (max-width: 980px) {

.container{
	width: 96%;
}

.map {
    padding-bottom: 100%;
}

/* 980px */
}

@media only screen and (max-width: 860px) {


/* 860px */
}

@media only screen and (max-width: 767px) {
	
#shop{
	background: #d2d2d2;
}
	
#shop .primary,
#shop .secondary{
	float: none;
	width: auto;
}

.map {
    padding-bottom: 70%;
}


#shop p br{
	display: none;
}

#shop ul{
	margin-bottom: 20px;
}

#footer .left,
#footer .right{
	float: none;
}

	
/* 767px */
}

@media only screen and (max-width: 479px) {
	
#nav .nav{
	display: none;
}
	
.slicknav_menu{ 
	display: block;
}

#banner{
	background: url(../images/banner2.jpg) no-repeat center center;
}


#banner h1{
	height: 58px;
	background: url(../images/logo2.png) center center no-repeat;
}

#banner p {
    width: 280px;
    margin-left: auto;
    margin-right: auto;
    font-size: 21px;
    line-height: 30px;
}
#banner p br{
    display: none;
}


#contact .container{
	width: 96%;
}
	
/* 479px */
}

@media only screen and (max-width: 320px) {
	
/* 320px */
}

